ods-signer(8)

NAME
ods-signer - OpenDNSSEC Signer Engine client

SYNOPSIS
ods-signer [-h] clear <zone> | flush | queue | reload | running | sign <zone>[--serial<number>] | sign --all | start | stop | update [--all] | update <zone> | verbosity <number> | zones

DESCRIPTION
ods-signer is part of the OpenDNSSEC software. With this tool, you can send commands to the signer engine daemon. For more information, go to http://www.opendnssec.org and visit the Documentation page.

OPTIONS

-h  Show this help.

DIAGNOSTICS

will log all the problems via stderr.

SEE ALSO

ods-control(8), ods-enforcerd(8), ods-hsmspeed(1), ods-hsmutil(1), ods-kaspcheck(1), ods-signerd(8), ods-timing(5), opendnssec(7), http://www.opendnssec.org/

AUTHORS

ods-signer was written by NLnet Labs as part of the OpenDNSSEC project.